How to remove libdssialsacompat-dev from Debian 9 (Stretch)